<?php
$dt=baca_pembukuan();
?>
<select name="periode">
<?php
while ($data = mysqli_fetch_array($dt))
{
?>
<option value=""><?php echo  $data['bulan']." ".$data['tahun'] ?> </option	>
<?php
	}
?>
</select>